[submodule "Work 1/report/AUThReport"]
	path = Work 1/report/AUThReport
	url = ssh://git@git.hoo2.net:222/hoo2/AUThReport.git
[submodule "Work 2/report/AUThReport"]
	path = Work 2/report/AUThReport
	url = ssh://git@git.hoo2.net:222/hoo2/AUThReport.git
